﻿.moduleHeader{background-color:#a91e2b !important;} 
 h1{color:#ffffff !important} 
 h2 .ui-collapsible-heading-toggle{background-color:#231f20 !important} 
  input.hiddenInput {display: none !important;} .maxValueHolder, .minValueHolder {float: right; position: relative; border: none; min-width: 45px;} .minValueHolder { float: left;} 